<div class="d-flex justify-content-center">
    <div class="col-md-8 mt-4">
        <table id="tablaAdmin" class="table table-hover">
            <thead>
                <tr class="table-warning">
                    <th style="width: 8%;">Código</th>
                    <th style="width: 28%;">Nombre</th>
                    <th style="width: 28%;">Apellido</th>
                    <th style="width: 18%;">Rol</th>
                    <th style="width: 8%;">&nbsp;</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th>1</th>
                    <td>Andrés</td>
                    <td>Guerrero</td>
                    <td>Arquitecto de Software</td>
                    <td>
                        <a href="javascript:mensaje('Me vas a borrar');">
                            <i class="fa-solid fa-trash-can check-rojo"></i></a>
                        <a href="javascript:mensaje('Me vas a borrar');">
                            <i class="fa-solid fa-pen-to-square check-verde"></i></a>
                    </td>
                </tr>
                <tr>
                    <th>2</th>
                    <td>Ramón</td>
                    <td>Valdés</td>
                    <td>Calidad</td>
                    <td>
                        <i class="fa-solid fa-trash-can check-rojo"></i>&nbsp;
                        <i class="fa-solid fa-pen-to-square check-verde"></i>
                    </td>
                </tr>
                <tr>
                    <th>3</th>
                    <td>Sebastian</td>
                    <td>Serpa</td>
                    <td>Developer</td>
                    <td>
                        <i class="fa-solid fa-trash-can check-rojo"></i>&nbsp;
                        <i class="fa-solid fa-pen-to-square check-verde"></i>
                    </td>
                </tr>
            </tbody>

        </table>
    </div>
</div>